Bug 13689 - Remove opac-old.css and sco-old.css
Summary: Remove opac-old.css and sco-old.css
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 13612
  Show dependency treegraph
 
Reported: 2015-02-10 14:50 UTC by Marc Véron
Modified: 2015-12-03 22:11 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13689 - Remove opac-old.css and sco-old.css (72.33 KB, patch)
2015-02-10 15:01 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 13689 - Remove opac-old.css and sco-old.css (72.39 KB, patch)
2015-02-24 05:30 UTC, Brendan Gallagher
Details | Diff | Splinter Review
Bug 13689 - Remove opac-old.css and sco-old.css (72.45 KB, patch)
2015-02-24 09:23 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-02-10 14:50:42 UTC
The following files are obsolete and should be removed:
koha-tmpl/opac-tmpl/bootstrap/css/opac-old.css
koha-tmpl/opac-tmpl/bootstrap/css/sco-old.css

(see Bug 13612, Comment #4)
Comment 1 Marc Véron 2015-02-10 15:01:19 UTC Comment hidden (obsolete)
Comment 2 Brendan Gallagher 2015-02-24 05:30:06 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-02-24 09:23:30 UTC
Created attachment 36137 [details] [review]
Bug 13689 - Remove opac-old.css and sco-old.css

The following files are obsolete and should be removed:
koha-tmpl/opac-tmpl/bootstrap/css/opac-old.css
koha-tmpl/opac-tmpl/bootstrap/css/sco-old.css

To test: Apply patch. Search for the files; they should no longer exist.

Signed-off-by: Brendan Gallagher <brendan@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 4 Tomás Cohen Arazi 2015-02-24 17:24:45 UTC
Patch pushed to master.

Thanks Marc!